dofile("Tools.lua")
dofile("GroundUnits/WeaponSystem/Tools/weapons.lua")
dofile("GroundUnits/WeaponSystem/Tools/MissileSounds.lua")

Saxhorn = {
	single_shot = "Weapons/MissileLaunch1",
	--start_reload = "Weapons/Cannon/Reload1",
	end_reload = "Weapons/Cannon/Reload3",
}

AT7_weapons = weapons:new()

AT7_weapons:addTurret(1)

AT7_weapons:addLauncher(1, 1, Saxhorn)